<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node17.html" />
<link rel="prev" href="node15.html" />
<link rel="parent" href="node15.html" />
<link rel="next" href="node17.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>6.1 How do I get my password?</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6 Passwords"
  href="node15.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 Passwords"
  href="node15.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.2 how do I"
  href="node17.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node15.html">6 Passwords</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node15.html">6 Passwords</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node17.html">6.2 How do I</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002610000000000000000"></a><a name="sec:getpassword"></a>
<br>
6.1 How do I get my password?
</h2>
If you've forgotten your password and haven't saved the welcome message or 
any reminder messages, you can always get a reminder through the web interface:

<p>

<ol>
<li>Go to the list information page for the list from which you wish to 
	get your password
	(This will probably be something like 
	<a class="url" href="http://WEBSERVER/mailman/listinfo/LISTNAME">http://WEBSERVER/mailman/listinfo/LISTNAME</a>)
</li>
<li>Look for the section marked "LISTNAME subscribers" 
	(this section is usually found near the bottom of the page).
</li>
<li>There should be a button marked "Unsubscribe or Edit Options."  
	Enter your email address in the box beside this button and press the
	button.
</li>
<li>You should be brought to a new page which has an "Password 
	Reminder" section.  Press the "Remind" button to have your password
	emailed to you.
</li>
</ol>

<p>
If you do not receive the password reminder email after doing this, make sure 
that you typed your
email address correctly and that the address you used is, indeed, actually
subscribed to that list.  For security reasons, Mailman generates the same
member options page regardless of whether the address entered is subscribed
or not.  This means that people cannot use this part of the web interface to
find out if someone is subscribed to the list, but it also means that it's
hard to tell if you just made a typo.

<p>
You can also get a reminder using the email interface, 

<ol>
<li>Send a mail to <span class="email">LISTNAME-request@DOMAIN</span> with the command 
	<var>password</var>

<p>
Commands can appear
	in either the body or the subject of the message.  (See 
	Section&nbsp;<a href="node10.html#sec:email">3.2</a> for more information about sending mail
	commands.)  

<p>
If you are not sending mail from your subscribed address, you can also
	specify this address by sending the command <var>password&nbsp;address=<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img1.png"
 ALT="$&lt;$"></span>ADDRESS<span class="MATH"><IMG
 WIDTH="17" HEIGHT="29" ALIGN="MIDDLE" BORDER="0"
 SRC="img2.png"
 ALT="$&gt;$"></span></var>.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6 Passwords"
  href="node15.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 Passwords"
  href="node15.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.2 how do I"
  href="node17.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node15.html">6 Passwords</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node15.html">6 Passwords</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node17.html">6.2 How do I</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
